*{
	padding: 0;
	margin: 0;
	border: 0;
}
*,*:before,*:after{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
:focus,:active{outline: none;}
a:focus,a:active{outline: none;}

nav,footer,header,aside{display: block;}

html,body{
	height: 100%;
	width: 100%;
	font-size: 100%;
	line-height: 1;
	font-size: 14px;
	-ms-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}
input,button,textarea{font-family:inherit;}

input::-ms-clear{display: none;}
button{cursor: pointer;}
button::-moz-focus-inner {padding:0;border:0;}
a, a:visited{text-decoration: none; }
a:hover{text-decoration: none;}
ul li{list-style: none;}
img{vertical-align: top;}

h1,h2,h3,h4,h5,h6{font-size:inherit;font-weight: 400;}
/*--------------------*/

body{
	
	background: #e8e8e8 url("../img/layers (1).png") 50% -40px no-repeat;
	


}


.main {
	padding: 100px 0 130px 0;
	max-width: 841px;
	margin: 0 auto;
}

.upperInformation {
text-align: center;
background-image: 
}

.upperTitle {
opacity: 0.6;
font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
font-size: 14px;
line-height: 40px;
text-transform: uppercase;
letter-spacing: 0.2em;
color: #273d46;

}
.mainTitle {
font-size: 36px;
line-height: 50px;
color: #273d46;
padding: 0 0 50px 0;
}

.image {
	border: 10px solid #fff;
	box-shadow: 0px 15px 65px 0px rgba(15,16,16,0.15);
	margin: 0 0 110px 0;
}

.lowerInformation {
	padding: 0 50px;
}

.text {
opacity: 0.8;
font-size: 24px;
line-height: 40px;
font-weight: 400;
color: #273d46;
}

.text p{
margin: 0 0 50px 0;
}


.listInformation {}

.list {
	font-size: 20px;
	line-height: 36px;
	
}

.list li:nth-child(1){

	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	text-shadow: 0px 1px 0px rgba(0,0,0,0.3);
	color: #273d46;
}
.list li:nth-child(2){
	font-style: italic;
	color: #80b7b3;
	
}
.list li:nth-child(3){
	font-weight: 700;
	color: #273d46;
}
.list li:nth-child(4){
	
	text-decoration: line-through;
	color: #afb5b8;
}
.list li:last-child{
	margin: 0 0 45px 0;
}
.list li:before{
	content: url("../img/check_icon_38.png");
	padding: 0 15px 0 0 ;
	
}
.list li:hover{
	color:#C95555;

}
.list li:hover:before{
	content: url("../img/check_icon_95.png");
}


.button {
	margin: 0 50px;
	width: 199px;
	height: 44px;
	background-color: #80b7b3;
	border-radius: 40px;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	padding: 16px 0 16px 20px;
	box-shadow: 0px 6px 40px 0px rgba(128,183,179,0.54);
}

.button a{
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #fff;
	padding: 15px 0 15px 10px;
}
.button span{
	padding: 10px; 
}
.button:hover{
	background-color:#C95555;
	font-weight: 700;
	box-shadow: 0px 6px 20px 0px #C95555;
}
.button:active{
	background-color:	#088F8F;
box-shadow: 0px 6px 20px 0px #088F8F;
}